; coco main
	opt	forwardrefmax
#include coco\main_lib.txt
#memstart 28672 ;$7000
 org $3000	;mem start?

start
; code here
 cls(#0,#1)
 print( #0 , #1 , #0 , #hello )	;0-1 caps flag for numbers start, text location 0-511, text string zero terminated
 rts	;return to basic


hello	fcn	'HELLO COLOR COMPUTER DEVELOPER'	
cocoromend

	end	start




